@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Allura&family=Anton&family=Archivo:ital,wght@0,100..900;1,100..900&family=Audiowide&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cinzel:wght@400..900&family=Lexend+Deca:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Oswald:wght@200..700&family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&family=Rajdhani:wght@300;400;500;600;700&family=Roboto:ital,wght@0,100..900;1,100..900&family=Rubik:ital,wght@0,300..900;1,300..900&family=Russo+One&display=swap');
/***** General CSS *****/

body {
    word-break: break-word;
    font: 15px/25px;
    color: #393939;
    overflow-x: hidden;
    font-family: 'blender';
}

a {
    text-decoration: none;
    color: #28b16d;
    white-space: initial;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

img {
    max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

ul {
    margin: 0 0 0px;
    padding: 0;
    list-style-type: none;
}


/***** Font Files *****/

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'blender';
    src: url(../fonts/blender.ttf);
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'brunson';
    src: url(../fonts/brunson.ttf);
    font-weight: 400;
    font-style: normal
}

/***** Custom Classes *****/

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.mt-5 {
    margin-top: 50px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mt-8 {
    margin-top: 80px;
}

.mt-4 {
    margin-top: 40px;
}

.mt-3 {
    margin-top: 30px;
}

.mt-2 {
    margin-top: 20px;
}

.pt-5 {
    padding-top: 50px;
}

.pb-1 {
    padding-bottom: 10px;
}

.pb-2 {
    padding-bottom: 20px;
}

.pb-3 {
    padding-bottom: 30px;
}

.pb-4 {
    padding-bottom: 40px;
}

.pb-8 {
    padding-bottom: 80px;
}

.m-0 {
    margin: 0 !important;
}

.p-0 {
    padding: 0 !important;
}

.pt-8 {
    padding-top: 80px;
}

.pt-4 {
    padding-top: 40px;
}

.pt-3 {
    padding-top: 30px;
}

.pt-2 {
    padding-top: 20px;
}

.all-section {
    padding: 80px 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.d-flex {
    display: flex;
    align-items: center;
}

.over-flow-h {
    overflow: hidden;
}

.btn10 {
    border: 1px solid #a30000 !important;
    text-align: center;
    position: relative;
    overflow: hidden !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background: #a30000 !important;
    z-index: 10;
    display: inline-block;
    color: #fff;
    padding: 20px 20px;
    border-radius: 10px;
    font-size: 17px;
    font-family: Poppins;
    font-weight: 400
}

.btn10:hover {
    border: 1px solid #a30000 !important;
    color: #fff !important
}

.btn10::before {
    content: '';
    width: 0%;
    height: 100%;
    display: block;
    background: #a30000;
    position: absolute;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    left: -10%;
    opacity: 1;
    top: 0;
    z-index: -12;
    -moz-transition: all .7s cubic-bezier(.77, 0, .175, 1);
    -o-transition: all .7s cubic-bezier(.77, 0, .175, 1);
    -webkit-transition: all .7s cubic-bezier(.77, 0, .175, 1);
    transition: all .7s cubic-bezier(.77, 0, .175, 1);
    box-shadow: 2px 0 14px rgba(0, 0, 0, .6);
    border-color: #a30000 !important
}

.btn10::after {
    content: '';
    width: 0%;
    height: 100%;
    display: block;
    background: #fff;
    position: absolute;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    left: -10%;
    opacity: 0;
    top: 0;
    z-index: -15;
    -webkit-transition: all .94s cubic-bezier(.2, .95, .57, .99);
    -moz-transition: all .4s cubic-bezier(.2, .95, .57, .99);
    -o-transition: all .4s cubic-bezier(.2, .95, .57, .99);
    transition: all .4s cubic-bezier(.2, .95, .57, .99);
    box-shadow: 2px 0 14px rgba(0, 0, 0, .6);
    border-color: #a30000 !important
}

.btn10:hover::before,
.btn1O:hover::before {
    opacity: 1;
    width: 116%
}

.btn10:hover::after,
.btn1O:hover::after {
    opacity: 1;
    width: 120%
}

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

h1 {
    font-family: 'brunson';
    font-size: 80px;
    line-height: 95px;
    color: #fff;
    font-weight: 500;
    margin: 0 0 15px;
}

h2 {
    font-family: 'brunson';
    font-size: 70px;
    line-height: 60px;
    color: #c0292b;
    font-weight: 500;
    margin: 0 0 15px;
}

h3 {
    font-family: 'brunson';
    font-size: 30px;
    line-height: 34px;
    color: #000000;
    font-weight: 600;
    margin: 0 0 28px;
}

h4 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 24px;
    line-height: 29px;
    color: #393939;
    font-weight: 500;
    margin: 0 0 13px;
}

h5 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 20px;
    line-height: 25px;
    color: #393939;
    font-weight: 500;
    margin: 0 0 20px;
}

h6 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 18px;
    line-height: 23px;
    color: #393939;
    font-weight: 500;
    margin: 0 0 22px;
}

p {
    color: #000;
    font-size: 15px;
    line-height: 25px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}

select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
    color: #575757;
}

::-moz-placeholder {
    color: #575757;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #575757;
}

:-moz-placeholder {
    color: #575757;
    opacity: 1;
}


/* Header Start */

header {
    padding: 12px 0;
}

.menuSec {
    padding: 0px 0;
}

.menuSec img {
    margin: 0;
}

.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: right;
    text-transform: capitalize;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    padding: 0px 25px;
    font-size: 16px;
    text-transform: uppercase;
}

.theme-btn-1 {
    background: #bf242c;
    font-size: 15px;
    padding: 18px 18px;
    border-radius: 50px;
    text-transform: uppercase;
    color: #fff !important;
    animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgb(192 41 43);
  }

  100% {
    box-shadow: 0 0 0 20px rgb(180 9 9 / 5%);
  }
}

.menusec-button a {
    background: #000;
}

.menuSec ul li a:hover, .menuSec ul li a.active {
    transition: all 0.5s 
ease;
    -webkit-transition: all 0.5s 
ease;
    -moz-transition: all 0.5s ease;
   
}

.menuSec li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 38px;
}

.menuSec li>ul>li>a {
    border: none;
    padding: 13px 20px !important;
    color: #fff !important;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
    display: block;
    margin: 0;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
    display: none;
}

.menuSec li:hover li {
    float: none;
}

header {
    padding: 5px 0;
    position: absolute;
    z-index: 99999;
    width: 100%;
}
section.main_slider {
    position: relative;
}

section.main_slider:before {
    content: "";
    position: absolute;
    background: #c12e2a;
    width: 62%;
    height: 85px;
    z-index: 9;
    top: 0;
    right: 0;
}

section.main_slider:after {
    content: "";
    position: absolute;
    background: #c13329;
    width: 75px;
    height: 100%;
    z-index: 1;
    top: 0;
    right: 0;
}

.menuSec li.active:before {
    content: "";
    position: absolute;
    background: #fff;
    width: 100%;
    height: 2px;
    bottom: -24px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.header-logo a {
    background: #fff;
    display: flex
;
    align-items: center;
    justify-content: center;
}

.menuSec li.active {
    position: relative;
}

.scroll-down-button {
    background: #bf242c;
    position: absolute;
    bottom: 0;
    z-index: 9;
    display: flex
;
    align-items: center;
    justify-content: center;
    width: 250px;
    height: 80px;
}

.scroll-down-button a {
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 4px;
    font-size: 15px;
    display: flex;
    align-items: center;
    gap: 5px;
}

.menuSec li:hover a {}

.menuSec li ul li a:hover {
    background-color: #ffffff;
    color: #000000 !important;
}

.menuSec ul ul ul {
    left: 100%;
    top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
    content: " ";
    display: table;
}

.menuSec ul:after {
    clear: both;
}

.menuSec li>ul>li:hover>ul {
    left: 230px;
    top: 0px;
    width: 270px;
}


/* Header Ends */


/* Banner Start */

.main-banner-img {
    width: 100%;
    object-fit: cover;
}

.carousel-indicators {
    position: absolute;
    right: 140px;
    bottom: 25px;
    left: inherit;
    z-index: 2;
    display: flex;
    justify-content: center;
    padding: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    list-style: none;
}

.banner-socail-link-btn {
    position: absolute;
    right: 13px;
    z-index: 9;
    top: 120px;
}

.banner-socail-link-btn ul li a:hover {
    background: #c13728;
    color: #fff;
    transition: 0.5s;
    transform: scale(1.2);
}

.banner-socail-link-btn ul li a {
    border: 1px solid #fff;
    display: flex
;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    color: #fff;
    border-radius: 50%;
    font-size: 18px;
    margin-bottom: 20px;
    transition: 0.5s;
    animation: pulse-animation 2s infinite;
}

.banner-socail-link-btn ul {
    position: relative;
}

.banner-socail-link-btn ul:before {
    content: "";
    position: absolute;
    background: #ffffff;
    width: 2px;
    height: 240px;
    right: 0;
    left: 0;
    margin: 0 auto;
    top: 260px;
}

.banner-follow-on {
    position: absolute;
    right: 24px;
    z-index: 99;
    bottom: 20px;
}

.banner-follow-on span {
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    writing-mode: vertical-rl;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left {
    background: none;
    opacity: 1;
    width: 50px;
    height: 50px;
    top: initial;
    top: 40%;
    background: rgba(255, 255, 255, 0.1);
    text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    background: rgba(255, 27, 27, 0.6);
    color: #fff;
}

.carousel-control.right .fa,
.carousel-control.left .fa {
    position: relative;
    top: 12px;
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: 0px;
}

.carousel-indicators {}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    padding: 0;
    margin: 5px !important;
    text-indent: -999px;
    cursor: pointer;
    background-color: #415459;
    background-clip: padding-box;
    border: 0;
    border-top: inherit;
    border-bottom: inherit;
    opacity: 1;
    border-radius: 50px !important;
}

.carousel-caption {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.carousel-indicators li {
    border: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 0;
}

.carousel-indicators .active {
    margin: 0;
    background-color: #fff;
    width: 50px;
    height: 10px;
    animation: pulse-animation 2s infinite;
}

.banner_text h1 span {
    display: block;
    background: #c0292b;
    padding-left: 25px;
    margin-left: -20px;
}
.banner_text p {
    color: #afb6b9;
    margin-bottom: 0;
    padding-left: 15px;
    width: 80%;
    margin-top: 20px;
    position: relative;
    font-size: 14px;
}

.banner_text p:before {
    content: "";
    position: absolute;
    background: #48595d;
    width: 2px;
    height: 150px;
    left: -20px;
    top: -20px;
}

.banner-call-us ul {
    display: flex;
    align-items: center;
    gap: 15px;
}

.banner-button a {
    padding: 18px 17px !important;
    font-size: 14px;
}

.banner-button-call-us span.bnr-headphone img {
    width: 24px;
    height: 22px;
    object-fit: contain;
}

.banner-button-call-us {
    margin-top: 20px;
    margin-left: 15px;
}

.banner-call-us ul li span {
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.banner-button-call-us span.bnr-headphone {
    background: #c0292b;
    display: flex
;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 1px solid;
    animation: pulse-animation 2s infinite;
}

.banner_text p:after {
    content: "";
    position: absolute;
    background: #fff;
    width: 2px;
    height: 70px;
    left: -20px;
    bottom: -80px;
}

.main-banner-squre span {
    background: #000;
    display: flex
;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    animation: pulse-animation 2s infinite;
}

.main-banner-squre {
    position: absolute;
    z-index: 9;
    left: 250px;
    bottom: 80px;
}

.main-banner-squre.chg {
    position: absolute;
    left: inherit;
    right: 0;
    z-index: 9999;
}

.main-banner-squre.chg span {
    background: #122930 !important;
}

.main-banner-squre.chg {
    left: inherit;
    right: 54px;
    top: 66px;
}


/* Banner Ends */


/*About Us Start */


.about-us-sec {
    padding: 100px 0;
}

.about-us-images img {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.about-us-images {
    position: relative;
}

.about-us-images:before {
    content: "";
    position: absolute;
    background: #f5f5f5;
    width: 85px;
    height: 80px;
    bottom: 0;
}

.padding-left {
    padding-left: 0 !important;
}

.about-us-sec .container {
    max-width: 1250px;
}

.padding-right {
    padding-right: 0 !important;
}

.about-us-text {
    box-shadow: 0 0 20px 0 #0000002b;
    height: 600px;
    padding: 40px 30px 0px;
    border-top-left-radius: 10px;
    position: relative;
}

.about-us-text:before {
    content: "";
    position: absolute;
    background: #c0292b;
    width: 100%;
    height: 80px;
    z-index: 9;
    bottom: 0;
    left: 0;
}

.about-us-text-button-call-us {
    margin-top: 30px;
}

.about-us-call-us ul {
    position: relative;
}

.about-us-call-us ul:before {
    content: "";
    position: absolute;
    background-image: url(../images/about-headphone-line.png);
    width: 1px;
    height: 58px;
    left: 48px;
    top: -7px;
}

.about-us-text-btn a {
    padding: 20px 45px;
}

.about-us-call-us ul {
    display: flex;
    align-items: center;
    gap: 30px;
}

span.about-headphone img {
    width: 35px;
    height: 35px;
    object-fit: contain;
    filter: brightness(0) saturate(100%) invert(23%) sepia(86%) saturate(2789%) hue-rotate(343deg) brightness(76%) contrast(96%);
}

.about-us-call-us ul li span {
    color: #c0292b;
    font-weight: 900;
    text-transform: uppercase;
}



.about-us-text p {
    color: #a0a0a0;
    font-weight: 600;
    line-height: 27px;
}

.about-us-boxs {
    background: #f5f5f5;
    width: 100%;
    padding: 20px 20px;
    height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    position: relative;
}

.about-us-boxs-btn ul li a {
    font-size: 14px;
    padding: 10px 15px;
    transition: 0.5s;
}

.about-us-boxs-btn {
    position: absolute;
    top: 20px;
    left: 20px;
}

.about-us-boxs-row {
    margin-top: 35px;
}

.about-us-boxs p {
    margin-bottom: 0;
    color: #122930;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'blender';
}

.about-us-boxs-btn ul li span img {
    width: 13px;
    height: 13px;
    object-fit: contain;
}

.about-us-boxs-btn ul li span {
    background: #c12e2a;
    display: flex
;
    transition: 0.5s;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    animation: pulse-animation 2s infinite;
}

.about-us-boxs-btn ul {
    display: flex;
    align-items: center;
    gap: 5px;
}

.about-us-boxs:hover .about-us-boxs-btn ul li a {
    background: #000;
    transition: 0.5s;
}

.about-us-boxs:hover .about-us-boxs-btn ul li span {
    background: #000;
    transition: 0.5s;
}


/*About Us Ends */

/*Our Tax Services Start*/


.our-tax-services-silder .slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: end;
}


.our-tax-services-silder .slick-next:before {
    content: 'Next \f178';
    display: flex
;
    align-items: center;
    justify-content: center;
    background: #c0292b;
    opacity: 1;
    width: 130px;
    height: 50px;
    border-radius: 50px;
    color: #fff !important;
    font-weight: 900;
    font-family: 'Font Awesome 6 Free';
    letter-spacing: 2px;
    font-size: 12px;
    animation: pulse-animation 2s infinite;
}

.our-tax-services-silder .slick-prev:before {
    content: ' \f177 previous ';
    display: flex
;
    align-items: center;
    justify-content: center;
    background: #000;
    opacity: 1;
    width: 140px;
    height: 50px;
    border-radius: 50px;
    color: #fff !important;
    font-weight: 900;
    font-family: 'Font Awesome 6 Free';
    letter-spacing: 2px;
    font-size: 12px;
    animation: pulse-animation 2s infinite;
}
.our-tax-services-silder .slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
    background: #c13329;
    animation: pulse-animation 2s infinite;
}
.our-tax-services-silder .slick-dots li {
    margin: 0 1px;
 
}
.our-tax-services-silder .slick-dots li button:before {
   
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    content: '';
    text-align: center;
    opacity: 1;
  
    background: #d1d7d9;
    border-radius: 50%;
}
.our-tax-services-silder .slick-prev, .slick-next {
 
    z-index: 999999 !important;
}
.our-tax-services-silder .slick-next {
    right: inherit;
    left: 120px;
}

.our-tax-services-heading {
    text-align: center;
}
.our-tax-services-heading p {
    color: #8e8e8e;
    font-weight: 600;
    margin-bottom: 0;
}
.our-tax-services-silder-items {
    margin-top: 25px;
    overflow: hidden;
    transition: 0.5s;
}


.our-tax-services-silder-items-img img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    transition: 0.5s;
}
.our-tax-services-silder-items-heading {
    margin: 18px 0;
    overflow: hidden;
    height: 110px;
    transition: 0.5s;
}
.our-tax-services-silder-items-heading p {
    color: #a9a9a9;
    margin-bottom: 0;
    font-size: 14px;
    padding-top: 15px;
    position: relative;
}
.our-tax-services-sec {
    padding-bottom: 100px;
}
.our-tax-services-silder .slick-slide {
 
    opacity: 1.2;
}
.our-tax-services-silder-items-heading p:before {
    content: "";
    position: absolute;
    background: #cdd4d5;
    width: 30%;
    height: 1px;
    top: 0;
}
.our-tax-services-silder-items-heading h2 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
}

.our-tax-services-silder v.slick-slide {
    margin: 20px 10px;
}

 
.our-tax-services-silder .slick-active {
    opacity: 1.5;
}

.our-tax-services-silder {
    position: relative;
}

.our-tax-services-silder:before {
    content: "";
    position: absolute;
    background: #cdd4d5;
    width: 100%;
    height: 1px;
    bottom: 100px;
    left: 0;
    z-index: -1;
}

.our-tax-services-silder .slick-prev  {
  
    top: inherit;
    bottom: 0;
}

.our-tax-services-silder .slick-next {
    top: inherit;
    bottom: 0;
}

.our-tax-services-silder .slick-slide.slick-current.slick-active.slick-center .our-tax-services-silder-items .our-tax-services-silder-items-img img {
    height: 640px;
}

 .our-tax-services-silder .slick-slide.slick-current.slick-active.slick-center .our-tax-services-silder-items .our-tax-services-silder-items-heading {
      position: absolute;
}

.our-tax-services-silder .slick-slide.slick-current.slick-active.slick-center .our-tax-services-silder-items {
      position: relative;
}
.our-tax-services-silder .slick-slide.slick-current.slick-active.slick-center .our-tax-services-silder-items:before {
     content: "";
     position: absolute;

}
.our-tax-services-silder .slick-slide.slick-current.slick-active.slick-center .our-tax-services-silder-items .our-tax-services-silder-items-heading {
    position: absolute;
    bottom: 0;
    z-index: 999;
    left: 10px;
    height: auto;
    margin: 0;
    padding-bottom: 40px;
}
.our-tax-services-silder .slick-slide.slick-current.slick-active.slick-center .our-tax-services-silder-items .our-tax-services-silder-items-heading * {
    color: #fff;
    line-height: 22px;
    font-weight: 500;
    margin-bottom: 10px;
}
.our-tax-services-silder .slick-slide.slick-current.slick-active.slick-center .our-tax-services-silder-items .our-tax-services-silder-items-heading p {
    margin-bottom: 25px;
}
.our-tax-services-silder .slick-slide.slick-current.slick-active.slick-center .our-tax-services-silder-items:before {
    content: "";
    position: absolute;
    background: linear-gradient(-5deg, #c12e2a, transparent);
    z-index: 1;
    width: 100%;
    height: 100%;
}

.our-tax-services-silder .slick-slide.slick-current.slick-active.slick-center .our-tax-services-silder-items .our-tax-services-silder-items-heading a {
    text-transform: uppercase;
    border: 1px solid;
    padding: 15px 30px;
    border-radius: 50px;
    font-size: 14px;
    background: #c12e2a;
    animation: pulse-animation 2s infinite;
}


/*Our Tax Services Ends*/


/*Secure Portal For Your Tax Documents Start */


.secure-portal-tax-documents-heading p {
    color: #949ea2;
    font-size: 14px;
    margin-bottom: 35px;
}

.secure-portal-tax-documents-images {
    overflow: hidden;
}

.secure-portal-tax-documents-sec {
    background: #000;
}

.secure-portal-tax-documents-heading {
    padding: 50px 0 0;
    text-align: center;
}

.secure-portal-tax-documents-heading h2 span {
    display: block;
}

.secure-portal-tax-documents-heading h2 {
    color: #fff;
    line-height: 70px;
    margin-bottom: 10px;
}

.secure-portal-tax-documents-images img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.secure-portal-tax-documents-heading a {
    position: relative;
    z-index: 999;
}


/*Secure Portal For Your Tax Documents Ends */


/*Ace Tax Advisory Start */


.padding-right {
    padding-right: 0 !important;
}

.padding-left {
    padding-left: 0;
}

.ace-tax-advisory-sec {
    padding: 100px 0;
}

.ace-tax-advisory-images img {
    width: 100%;
    height: 615px;
    object-fit: cover;
}

.ace-tax-advisory-text h2 span {
    display: block;
}

.ace-tax-advisory-text {
    text-align: end;
}

.ace-tax-advisory-text {
    box-shadow: 0 0 10px 0 #0000002e;
    padding: 35px 40px 50px;
    height: 525px;
}

.ace-tax-advisory-text-images img {
    width: 100%;
    height: 90px;
    object-fit: cover;
}

.ace-tax-advisory-text h2 {
    line-height: 70px;
    margin-bottom: 10px;
}

.ace-tax-advisory-text p {
    color: #8e8e8e;
}

.ace-tax-advisory-text ul li {
    color: #100f0f;
    font-weight: 600;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
    justify-content: end;
}

.ace-tax-advisory-text ul {
    margin-bottom: 30px;
}

.ace-tax-advisory-text a {
    padding: 18px 30px;
}


/*Ace Tax Advisory Ends */


/* Client Success Stories Start  */


section.testimonials .box-card {
    padding: 20px 20px;
    background: #f5f5f5;
    box-sizing: border-box;
    border-radius: 5px;
    position: relative;
    margin: 30px 10px;
}

section.testimonials .mainSlider {
    position: relative;
}

section.testimonials .mainSlider .item {
    margin: 0px;
}

section.testimonials .slick-list.draggable {
    padding: 0px !important;
}

section.testimonials .item {
    opacity: 1;
}

section.testimonials .box-card .quote {
    display: inline-block;
    position: absolute;
    top: -20px;
    opacity: 0;


}

.slider-for .quote {
    opacity: 1 !important;
}


section.testimonials .box-card .quote i {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 55px;
    display: flex
;
    justify-content: center;
    align-items: center;
    color: #c12e2a;
    transition: 0.9s;
}



section.testimonials .box-card ul.rating {
    justify-content: flex-start;
    align-items: center;
    margin: 38px 0 15px;
    gap: 5px;
    display: flex;
}

section.testimonials .box-card ul.rating li a i {
    color: #fff;
    font-size: 15px;
}

section.testimonials .box-card .descrp {
    margin-bottom: 20px;
}

section.testimonials .box-card .descrp p {
    opacity: 50%;
    font-size: 14px;
    line-height: 25px;
    color: #fffaf9;
}

section.testimonials .box-card .authr-det {
    display: flex;
    align-items: center;
    gap: 10px;
}

section.testimonials .box-card .authr-det h5 {
    margin: 0px;
    font-size: 20px;
    color: #fff;
    line-height: 20px;
    font-family: 'blender';
}

section.testimonials .box-card .authr-det p {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    opacity: 70%;
    font-family: 'blender';
    color: #fff;
}

.auth-img img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 2px solid #fff;
    animation: pulse-animation 2s infinite;
}
.ace-tax-advisory-text ul li img {
    filter: brightness(0) saturate(100%) invert(23%) sepia(86%) saturate(2789%) hue-rotate(343deg) brightness(76%) contrast(96%);
}
section.testimonials .mainSlider .box-card {
    padding: 20px 20px 30px 30px;
    background: #c12e2a;
    border-radius: 5px;
    height: 370px;
}
.testimonials-heading p {
    color: #878787;
    font-size: 14px;
    font-weight: 600;
}

.testimonials-heading {
    text-align: center;
}

.testimonials-heading p {
    margin-bottom: 0;
}

section.testimonials .simSlidDs .item {
    margin: 0px;
}

section.testimonials .simSlidDs .item .box-card {
    box-shadow: unset;
    padding: 10px 30px 25px;
    padding-right: 10px;
    height: 370px;
}

section.testimonials .simSlidDs .item .box-card p {
    font-size: 13px;
    color: #6f6f6f;
    font-weight: 600;
    line-height: 23px;
}

section.testimonials .simSlidDs .item .box-card ul.rating {
    margin: 25px 0 16px;
}

section.testimonials .simSlidDs .item .box-card ul.rating li a i {
    font-size: 15px;
    color: #fe5b2c;
}

section.testimonials .simSlidDs .item .box-card .quote i {
    box-shadow: unset;
}

section.testimonials .coright {
    position: relative;
}


section.testimonials .simSlidDs .slider-nav {
    margin: 0px;
}

section.testimonials .simSlidDs .slider-nav {
    margin: 0px;
}

section.testimonials .simSlidDs .item .box-card h5 {
    font-weight: 500;
    font-size: 16px;
    color: #122930;
}

section.testimonials .simSlidDs .item .box-card {
    font-size: 11px;
}

/* Client Success Stories Ends  */

/*Footer Start*/

.footer-sec {
    background: #000;
    padding-top: 80px;
}

section.testimonials {
    padding-bottom: 100px;
}

.footer-sec h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 30px;
    padding-bottom: 30px;
    position: relative;
    margin-bottom: 20px;
}

.footer-copy-right-row p {
    font-size: 14px;
    color: #fff;
    margin-bottom: 0;
}

.footer-copy-right-row {
    text-align: center;
    border-top: 1px solid #c12e2a;
    padding: 18px 0;
    margin-top: 50px;
}

.footer-logo p {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.footer-sec h2:before {
    content: "";
    position: absolute;
    background: #c12e2a;
    width: 100%;
    height: 1px;
    bottom: 0;
}
.footer-logo h3 {
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 10px;
    margin-top: 30px;
}

.footer-useful-links {
    margin-left: 60px;
    margin-right: 10px;
    position: relative;
}

.footer-useful-links:before {
    content: "";
    position: absolute;
    background: #c12e2a;
    height: 256px;
    width: 1px;
    top: 50px;
    left: -60px;
}

.footer-useful-links:after {
    content: "";
    position: absolute;
    background: #c12e2a;
    height: 256px;
    width: 1px;
    top: 50px;
    right: -70px;
}

.footer-quick-links:before {
    content: "";
    position: absolute;
    background: #c12e2a;
    height: 256px;
    width: 1px;
    top: 50px;
    right: -65px;
}

.footer-logo ul li a:hover {
    background: #000;
    border: 1px solid #fff;
    transition: 0.5s;
    transform: scale(1.1);
}

.footer-logo {
    margin-right: 50px;
}
.footer-logo ul li a {
    background: #c0292b;
    display: flex
;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    color: #fff;
    font-size: 15px;
    transition: 0.5s;
    animation: pulse-animation 2s infinite;
}

.footer-logo ul {
    display: flex;
    align-items: center;
    gap: 6px;
}

.footer-useful-links ul li a {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    transition: 0.5s;
}
.footer-useful-links ul li a:hover {
    color: #f76838;
    transition: 0.5s;
}

.footer-useful-links ul {
    column-count: 2;
    line-height: 35px;
}

.footer-quick-links {
    margin-left: 100px;
    margin-right: 60px;
    position: relative;
}
.footer-quick-links ul li a {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    transition: 0.5s;
}

.footer-quick-links ul li a:hover {
    color: #fe5f2a;
}

.footer-quick-links ul {
    line-height: 35px;
}

.footer-get-touch ul li {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    color: #7e878b;
    gap: 15px;
}

.footer-get-touch ul li a {
    font-family: "Montserrat", sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    font-weight: 600;
}

.footer-get-touch {
    margin-left: 50px;
}


/*Footer Ends*/





/*Inner About Us Start*/


section.main_slider.inner .main-banner-img {
    width: 100%;
    height: 650px;
    object-fit: cover;
}
.banner-socail-link-btn.chg ul:before {
    height: 160px;
}

.ace-tax-advisory-sec.about {
    padding-top: 0;
}
.inner-reviews-sec {
    padding: 100px 0;
}
.inner-reviews-heading {
    text-align: center;
    width: 58%;
    margin: 0 auto;
}
.inner-reviews-heading p {
    color: #8e8e8e;
    font-weight: 600;
    margin-bottom: 0;
}
.inner-about-us-text p {
    color: #a0a0a0;
    font-weight: 600;
    line-height: 27px;
}
.inner-about-us-text {
    margin-top: 50px;
}



/*Inner About Us Ends*/


/*Inner Reviews Start*/


.inner-reviews-sec .item {
    background: #f5f5f5;
    padding: 35px;
    margin-top: 30px;
}
.inner-reviews-sec ul.rating li i {
    color: #fe5b2c;
}
.inner-reviews-sec ul.rating {
    display: flex
;
    align-items: center;
    gap: 5px;
    margin-bottom: 15px;
}
.inner-reviews-sec .box-card p {
    font-size: 14px;
    color: #6f6f6f;
    font-weight: 600;
}
.inner-reviews-sec .authr-det {
    display: flex
;
    align-items: center;
    gap: 15px;
}
.inner-reviews-sec .auth-name h5 {
    margin-bottom: 0;
}
.inner-reviews-sec .auth-name h5 {
    color: #122930;
    font-family: 'blender';
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 400;
}
.inner-reviews-sec .auth-name p {
    font-family: 'blender';
    text-transform: uppercase;
    color: #5b6569;
}


/*Inner Reviews Ends*/

.banner_text.chg-1 h1 {
    line-height: 80px;
}
.schedule-consultation-sec {
    padding: 100px 100px;
}


.schedule-consultation-heading {
    text-align: center;
    width: 65%;
    margin: 0 auto;
}
.schedule-consultation-heading p {
    color: #8e8e8e;
    font-weight: 600;
    margin-bottom: 0;
}
.schedule-consultation-sec form input {
    width: 100%;
    height: 60px;
    margin-bottom: 20px;
    padding: 0 20px;
    border-radius: 5px;
    border: 2px solid #bdbdbd;
    color: #9f9fa0;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}
.schedule-consultation-sec form input::placeholder {
    color: #9f9fa0;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}
.schedule-consultation-sec form textarea::placeholder {
    color: #9f9fa0;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}
.schedule-consultation-form form {
    margin-top: 25px;
}
.schedule-consultation-form textarea {
    width: 100%;
    height: 150px;
    margin-bottom: 20px;
    padding: 20px 20px;
    border-radius: 5px;
    border: 2px solid #bdbdbd;
    color: #9f9fa0;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    resize: none;
}
.schedule-consultation-button {
    text-align: center;
}
.schedule-consultation-button button {
    border: none;
    padding: 18px 35px;
}
.schedule-consultation-sec select {
     width: 100%;
    height: 60px;
    margin-bottom: 20px;
    padding: 0 20px;
    border-radius: 5px;
    border: 2px solid #bdbdbd;
    color: #9f9fa0;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}
.form-select:focus {
    border-color: inherit !important;
    outline: 0;
    border: 2px solid #bdbdbd;
    box-shadow: inherit !important;
}








/*Inner Contact Us Start*/


section.contact-pg {

    padding: 100px 0px;

}


.cont-bx {
    background-color: #122930;
    padding: 50px 30px;
    border-radius: 8px;
    height: 200px;
    transition: 0.5s;
}
.cont-bx:hover {
    background: #c13728;
    transition: 0.5s;
}
.cont-bx:hover h3 {
    border-bottom: 1px solid #b95c5c;
}


.cont-bx h3 {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 15px;
    color: #fff;
    font-weight: 300;
    padding-bottom: 20px;
    border-bottom: 1px solid #46585d;
    width: 75%;
    letter-spacing: 0.5px;
}


.cont-bx span {

    color: #fff;

}


.cont-bx a {

    color: #fff;

    font-family: "Montserrat", sans-serif;

    font-size: 15px;

}


.cont-bot-txt {

    text-align: center;

    margin-top: 20px;

}


.cont-bot-txt h3 {
    font-size: 55px;
    line-height: 50px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 500;
}


.cont-bot-txt p {
    width: 65%;
    margin: 0 auto;
    margin-bottom: 30px;
    color: #878787;
    font-weight: 600;
}

.cont-bot-txt form input {
    width: 100%;
    height: 60px;
    margin-bottom: 20px;
    padding: 0 20px;
    border-radius: 5px;
    border: 2px solid #bdbdbd;
    color: #9f9fa0;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    text-transform: uppercase;
}
.cont-bot-txt form input::plachiolder {
  
    color: #9f9fa0;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}

.cont-bot-txt form textarea {
    width: 100%;
    height: 150px;
    margin-bottom: 20px;
    padding: 20px 20px;
    border-radius: 5px;
    border: 2px solid #bdbdbd;
    color: #9f9fa0;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    resize: none;
}
.cont-bot-txt button {
    padding: 15px 30px;
    border: none;
}


/*Inner Contact Us Ends*/


/*Inenr Services Start*/

.inner-services-sec {
    padding: 100px 0;
}
.inner-services-heading {
    text-align: center;
}
.inner-services-heading p {
    width: 65%;
    margin: 0 auto;
    margin-bottom: 30px;
    color: #878787;
    font-weight: 600;
}
.inner-services-box:hover .our-tax-services-silder-items .our-tax-services-silder-items-img img {
    transition: 0.5s;
    height: 550px !important;
}
.inner-services-box:hover .our-tax-services-silder-items .our-tax-services-silder-items-heading {
    position: absolute;
    bottom: 0;
    z-index: 9;
    height: auto;
    left: 15px;
    padding-right: 10px;
    margin: 0;
    padding-bottom: 35px;
    transition: 0.5s;
}
.inner-services-box {
    height: 550px !important;
}

.inner-services-box:hover .our-tax-services-silder-items:before {
        content: "";
    position: absolute;
    background: linear-gradient(-5deg, #c12e2a, transparent);
    z-index: 1;
    width: 100%;
    height: 100%;
    transition: 0.5s;
}
.inner-services-box:hover .our-tax-services-silder-items {
    margin-top: 25px;
    overflow: hidden;
    position: relative;
    transition: 0.5s;
}
.inner-services-box:hover .our-tax-services-silder-items-heading * {
    color: #fff;
    transition: 0.5s;
}
.inner-services-box:hover .our-tax-services-silder-items-heading p {
    color: #fff;
    line-height: 25px;
    font-size: 14px;
    margin-bottom: 20px;
    transition: 0.5s;
}
.inner-services-box:hover .our-tax-services-silder-items-heading a {
    border: 1px solid;
    text-transform: uppercase;
    padding: 12px 20px;
    font-size: 14px;
    border-radius: 50px;
    transition: 0.5s;
}


/*Inenr Services Ends*/

/*Inenr Services Detail Ends*/
.services-detail-sec {
    padding: 100px 0;
}
.services-detail-text h2 span {
    display: block;
}
.services-detail-text p {
    color: #8e8e8e;
}
.services-detail-text {
    box-shadow: 0 0 10px 0 #0000002e;
    padding: 30px 30px;
    height: 574px;
    position: relative;
}
.services-detail-text:before {
    content: "";
    position: absolute;
    background: #c12e2a;
    width: 100%;
    height: 80px;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.services-detail-row p {
    color: #8e8e8e;
}
.services-detail-row {
    margin-top: 50px;
}
.services-detail-text h2 {
    line-height: 70px;
}
.services-detail-images {
    position: relative;
}
.services-detail-images img {
    width: 100%;
    height: 574px;
    object-fit: cover;
}
.services-detail-images:before {
    content: "";
    position: absolute;
    background: #f5f5f5;
    width: 80px;
    height: 80px;
    z-index: 9;
    bottom: 0;
    left: 0;
}

/*Inenr Services Detail Ends*/